<?php

/**
 * Configuracoes particulares da aplicacao
 * @author
 * 		Lenita Ambrosio lenita@bemmelhor.com.br
 * 		Fabricio S Costa fabriciojf@gmail.com
 * @version 1.0
 * @since 22/07/2014
 */
Configure::write('Sms', array(
    'khomp_sms_channels' => array(
        'b0c1',
    )
));

Configure::write('PagSeguro', array(
    'email' => 'fabriciojf08@uol.com.br', // Email da conta do vendedor
));

Configure::write('Email', array(
    'admin' => 'fabriciojf@gmail.com',
    'admin_label' => 'fabriciojf@gmail.com',
    'label_tasks' => 'Novo Chamado: ',
));

Configure::write('Asterisk', array(
    'host' => '192.168.25.100',
    'port' => '5038',
    'username' => 'phpconfig',
    'password' => '#cp65482jf',
    'path_outgoing' => DS . 'var' . DS . 'spool' . DS . 'asterisk' . DS . 'outgoing',
));

Configure::write('Phones', array(
    'b0c1' => '91072993', // tim
    'b0c2' => '91072993', // claro
    'b0c4' => '88370625', // oi
    'b0c5' => '91072993', // claro
));

Configure::write('Chip', array(
    'indice' => 0
));

Configure::write('Bemmelhor', array(
    'version' => '0.0.1',
));

Configure::write('Environment', array(
    'debug_mode' => true,
));

Configure::write('Database', array(
    'host' => '192.168.0.131',
    'port' => '5432',
    'user' => 'postgres',
    'password' => '#cp65482jf',
    'dbname' => 'jumbocrm',
));

Configure::write('IntegracaoSms', array(
    'up' => true,
    'url' => 'http://localhost/newcrm/sms_sents/send/',
));

Configure::write('IntegracaoCall', array(
    'up' => true,
    'url' => 'http://localhost/newcrm/calls/call/',
    'key' => '6Bv=ka?OAn',
    'company_id' => '1',
));
